echo "Creating Program Folder directory."
mkdir "C:\Program Files\Advanced Manufacturing Techniques\SSA1000"
echo "Copying core files to Program Folder directory."
xcopy %0\..\* "C:\Program Files\Advanced Manufacturing Techniques\SSA1000" /s /i
echo "Importing necessary registry keys."
regedit /s "C:\Program Files\Advanced Manufacturing Techniques\SSA1000\ssareg.reg"
echo "Copying necessary .bpl files to system folder."
xcopy %0\..\.\bplfiles\* "C:\Windows\SysWOW64" /s /i

